html,body{
  -webkit-text-size-adjust: 100%;
  font-size: 62.5%;
}

img.full {
  display: block;
  width: 100%;
}

section {
  margin: 0;
  padding: 0;
  border: none;
  border-radius: 10px;
}

h2 {
  margin: 0;
}

#contents {
  padding: 10px;
}

#contents .inner {
  background: #fff;
  border: 1px solid #c4cfd9;
  border-radius: 3px;
  margin: 0 0 30px;
  padding: 30px 9px;
  box-sizing: border-box;
}

#contents .inner .wrap-img img {
  width: 100%;
  display: block;
}

#contents .inner h1 {
  margin-bottom: 18px;
}



section#taiken_skd { margin-bottom:15px;}



#taiken_skd .subsection.active .area-btn {
  background:#fff352 !important;
}

#taiken_skd .subsection.active .area-btn .btn {
  border: 2px solid #e60012;
  background:#e60012;
  color:#ffffff;
}

#taiken_skd .subsection.sub3 .area-btn {
  padding: 0 0 10px;
  border: none;
}

#taiken_skd .subsection.sub3 .area-btn {
  background: #fff352;
}

#taiken_skd .subsection .btn {
  width: 187px;
  background: #e60012;
  border: 2px solid #e60012;
  border-radius: 5px;
  padding: 5px 0;
  margin: 0 auto;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
  text-align: center;
  position: relative;
  cursor: pointer;
}

#taiken_skd .subsection .btn:after {
  content: "";
  width: 12px;
  height: 7.5px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -3.75px;
  right: 7.5px;
  background: url(../img/arrow-w.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

#taiken_skd .subsection.active .btn:after {
  transform: rotate(180deg);
}


#taiken_skd .incontent {
	background:#fff352;
	}

#taiken_skd .incontent div {
	margin:0 10px;
	background:#fff352;
	padding-bottom:5px;
}

#taiken_skd .incontent div table {
	width:100%;
	border-collapse: collapse;
	font-size:12px;
}

#taiken_skd .incontent div table th,
#taiken_skd .incontent div table td {
	padding:10px;
	background:#ffffff;
	text-align:center;
	vertical-align:middle;
}

#taiken_skd .incontent div table td {width:42%;}
#taiken_skd .incontent div table td.table_td_days {
	width:16%!important;
}

#taiken_skd .incontent div table.taiken01 th { border:1px solid #00abeb;}
#taiken_skd .incontent div table.taiken01 td { background:#d2f1fc; border:1px solid #00abeb;}

#taiken_skd .incontent div table.taiken02 th { border:1px solid #00a6af;}
#taiken_skd .incontent div table.taiken02 td { background:#ccedef; border:1px solid #00a6af;}

#taiken_skd .incontent div table.taiken03 th { border:1px solid #f19aa8;}
#taiken_skd .incontent div table.taiken03 td { background:#fcebee; border:1px solid #f19aa8;}

#taiken_skd .incontent div table.taiken04 th { border:1px solid #f5a22c;}
#taiken_skd .incontent div table.taiken04 td { background:#fdecd5; border:1px solid #f5a22c;}

#taiken_skd .incontent div table.taiken05 th { border:1px solid #e60021;}
#taiken_skd .incontent div table.taiken05 td { background:#faccd3; border:1px solid #e60021;}

#taiken_skd .incontent div table.taiken06 th { border:1px solid #a38b78;}
#taiken_skd .incontent div table.taiken06 td { background:#ede8e4; border:1px solid #a38b78;}








section#swim {
  margin: 0 0 20px;
}

#swim .in {
  background: url(../img/bg_swim.jpg) repeat;
  -webkit-background-size: 25px;
  background-size: 25px;
  border: 2px solid #00a0e9;
  border-top: none;
  border-radius: 0 0 10px 10px;
  overflow: hidden;
  padding-bottom: 10px;
}

#swim h2 {
  width: 100%;
  height: auto;
  background: #00a0e9;
  border-radius: 10px 10px 0 0;
  position: relative;
  overflow: hidden;
  padding-bottom: 1%;
}

#swim h2:before {
  content: "";
  width: 100%;
  height: auto;
  background: url(../img/bg-rainbow.png) no-repeat;
  background-size: 100%;
  background-position: 0 100%;
  position: absolute;
  top: 2px;
  right: 2px;
}

#swim h2 img {
	width: 98%;
	margin: 5px auto 0;
	position: relative;
	left: 3px;
	top: -3px;
	padding-bottom: 2%;
}

#swim h3 {
  margin: 10px 0;
}

#swim h3 img {
  width: 90%;
  display: block;
  margin: auto;
}

#swim .wrap-img.fig2 img {
  width: 103%;
  margin-left: -11px;
}

#swim p {
  font-size: 13px;
  line-height: 20px;
  margin: 0 10px;
}

#swim .wrap-img.fig2 {
  margin-bottom: 5px;
}

#swim .subsection {
  margin: 0 10px;
  border-radius: 10px;
  overflow: hidden;
}

#swim .subsection.sub2, #swim .subsection.sub3 {
  border: none;
}

#swim .subsection h3 {
  background: #0051a4;
  padding: 10px 0;
  margin: 0;
  border: 2px solid #174777;
  border-bottom: none;
  border-radius: 10px 10px 0 0;
  transition: all .2s ease-in-out 0s;
}

#swim .subsection h3 img{
  width: 95%;
}

#swim .subsection.sub2 h3 {
  background: #ea535e;
  border: none;
}

#swim .subsection.sub3 h3 {
  height: auto;
  color: #fff;
  font-size: 19px;
  line-height: 24px;
  text-align: center;
  font-weight: bold;
  background: #00a2ff;
  padding: 10px 0 6px;
  border: none;
}

#swim .subsection .area-btn {
  background: #0051a4;
  padding: 8px 0;
  border: 2px solid #174777;
  border-top: none;
  border-radius: 0 0 10px 10px;
}

#swim .subsection.active .area-btn {
  border: 2px solid #00a2ff;
  color: #00a2ff;
  background: none !important;
}

#swim .subsection.active .area-btn .btn {
  border: 2px solid #00a2ff;
}

#swim .subsection.sub2 .area-btn, #swim .subsection.sub3 .area-btn {
  padding: 0 0 10px;
  border: none;
}

#swim .subsection.sub2 .area-btn {
  background: #ea535e;
}

#swim .subsection.sub3 .area-btn {
  background: #00a2ff;
}

#swim .subsection .btn {
  width: 187px;
  background: #fff;
  border: 2px solid #174777;
  border-radius: 5px;
  padding: 5px 0;
  margin: 0 auto;
  font-size: 12px;
  font-weight: bold;
  color: #0051a4;
  text-align: center;
  position: relative;
  cursor: pointer;
}

#swim .subsection .btn:after {
  content: "";
  width: 12px;
  height: 7.5px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -3.75px;
  right: 7.5px;
  background: url(../img/arrow-db.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

#swim .subsection.active .btn:after {
  transform: rotate(180deg);
}

#swim .subsection.sub2 .btn {
  border: none;
  color: #ea535e;
}




#studio .subsection.sub2 .notice{
  font-size: 12px;
  margin: 0 10px 20px;
}

#swim .subsection.sub2 .btn:after {
  background: url(../img/arrow-r.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

#swim .subsection.sub3 .btn {
  border: none;
  color: #00a2ff;
}

#swim .subsection.sub3 .btn:after {
  background: url(../img/arrow-lb.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

#swim .subsection.sub1 .incontent {
  background: #498ed5;
  border-left: 2px solid #174777;
  border-right: 2px solid #174777;
  border-bottom: 2px solid #174777;
  border-radius: 0 0 10px 10px;
  padding: 0 0 10px;
  margin-bottom: 10px;
}

#swim .subsection.sub1 .incontent .txt {
  color: #fff;
  font-size: 13px;
  line-height: 20px;
  padding: 15px 0;
}

#swim .subsection.sub1 .incontent ul li.wrap-img {
  margin-bottom: 5px;
}

#swim .subsection.sub1 .incontent ul li.wrap-img:last-child {
  margin-bottom: 0;
}

#swim .subsection.sub2 .incontent {
  background: #e5f2ff;
  border-left: 2px solid #ea535e;
  border-right: 2px solid #ea535e;
  border-bottom: 2px solid #ea535e;
  border-radius: 0 0 10px 10px;
  padding: 0 0 10px;
  margin-bottom: 17.5px;
}

#swim .subsection.sub2 .incontent .txt {
  font-size: 13px;
  line-height: 20px;
  padding: 15px 0;
}

#swim .subsection.sub3 h3 {
  padding: 15px 0;
}

#swim .subsection.sub3 .txt {
  margin: 0;
  padding: 0;
}

#swim .subsection.sub3.active h3 {
  border-radius: 10px;
}

#swim .subsection.sub3 .notice {
  margin: 5px 0 10px;
}

#swim table {
  width: auto;
  border: 1px solid #989898;
  border-collapse: collapse;
  margin: 0 0 12.5px;
}

#swim table tr th {
  width: 30%;
  border: 1px solid #989898;
  font-size: 12px;
  background: #e6e6e7;
}

#swim table tr td {
  width: 70%;
  border: 1px solid #989898;
  font-size: 12px;
  background: #fff;
  text-align: center;
  padding: 10px;
}

#swim table tr td.table-label {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  padding: 10px 0;
}

#swim table tr td.table-label span {
  font-size: 12px;
}

.upper .image_top{
  width: 100%;
  display: block;
}

.flow{
  background: #fffcdd;
  padding-bottom: 15px;
  margin-bottom: 10px;
}

.flow img{
  width: 92.5%;
  display: block;
  margin: auto;
}

.swimschool{
  border-radius: 10px;
  border: 2px solid #00499d;
  overflow: hidden;
  background: #e6f4fd;
  margin: 0 0 15px;
}

.swimschool > h3{
  background: #62a8d6;
  padding: 0;
}

.swimschool > h3 img{
  width: 100%;
  display: block;
  margin: 0;
}

.swimschool .sub .catch img{
  width: 100%;
  margin: 0;
  display: block;
}

.swimschool .sub .text img{
  width: 94%;
  margin: auto;
  display: block;
}

.swimschool .sub .image_school{
  width: 100%;
  display: block;
  margin: 15px auto;
}

.swimschool .sub .figure{
  margin: 0 0 10px;
}

.swimschool .sub .figure li img{
  width: 100%;
  display: block;
  margin: auto;
}

.swimschool .sub .figure li:nth-child(1){
  margin: 0px;
}

.swim_low img{
  width: 100%;
  margin: 0 auto 22.5px;
  display: block;
}

.spec_title h4{
  font-size: 19px;
  color: #fff;
  font-weight: bold;
  border-radius: 5px;
  background: #eb6da5;
  padding: 12px 0;
  margin: 0 14px;
  text-align: center;
}

.spec_title p{
  font-size: 10px;
  color: #00499d;
  margin: 0 10px 15px;
  text-align: center;
}

section#studio {
  margin: 0 0 15px;
  background:#fffcc7;
}

#studio .in {
  padding: 10px 10px 0;
  margin: 0 0 10px;
}

#studio h2 {
  width: 100%;
  height: auto;
  background: #ed6d00;
  border-radius:0;
  position: relative;
  overflow: hidden;
  padding:0;
}


#studio h2 img {
	width: 100%;
	    position: relative;
	    margin: auto;
	    top: 0;
	    left: 0;
		}

#studio h3 {
  margin: 10px 0;
}

#studio .subsection {
  margin: 0 0 15px;
  padding: 20px 10px 0;
  border-radius: 10px;
  border: 2px solid #1d2088;
  background: #f2f6ff;
  overflow: hidden;
}

#studio .subsection .incontent {
  padding: 0;
}

#studio .subsection .school_float_box {
	overflow:hidden;
	width:100%;
}

#studio .subsection .school_float_box .sub_text {
	width:67%;
	padding-right:3%;
	float:left;
}

#studio .subsection .school_float_box .school_logo {
	width:30%;
	float:right;
}

#studio .subsection .school_float_box .school_logo img {
	width:100%;
}


#studio .subsection.sub1 {
  border: 2px solid #00913a;
  background: #Faffd7;
  overflow: visible;
}
#studio .subsection.sub2 {
  border: 2px solid #dc4f03;
  background: #fff7dd;
  overflow: visible;
}

#studio .subsection.sub3 {
  border: 2px solid #eb6ea5;
  background: #ffe7f1;
}


#studio .subsection.sub4 {
  border: 2px solid #172a88;
  background: #e9edff;
}

#studio .subsection.sub5 {
  border: 2px solid #0088d2;
  background: #e9f6fb;
}

#studio .subsection.sub6 {
  border: 2px solid #e400b6;
  background: #fff5fd;
}
#studio .subsection.sub7 {
  border: 2px solid #e8380d;
  background: #fff1e6;
}
#studio .subsection.sub8 {
  border: 2px solid #7a519e;
  background: #faf4ff;
}
#studio .subsection.sub9 {
  border: 2px solid #3d86af;
  background: #eef9ff;
}
#studio .subsection.sub10 {
  border: 2px solid #00a0e9;
  background: #f1fbff;
}

#studio .subsection h3 img {
  width: 100%;
  display: block;
  margin: auto;
}

#studio .subsection p {
  font-size: 13px;
  line-height: 20px;
  margin: 0 10px 15px;
}

#studio .subsection p {
  margin: 0 0 15px;
}

#studio .subsection.sub1 p.sub_text {
	color:#00913a;
}

#studio .subsection.sub2 p.sub_text {
	color:#dc4f03;
}

#studio .subsection.sub3 p.sub_text {
	color:#eb6ea5;
}

#studio .subsection.sub4 p.sub_text {
	color:#172a88;
}

#studio .subsection.sub5 p.sub_text {
	color:#0088d2;
}

#studio .subsection.sub6 p.sub_text {
	color:#e400b6;
}

#studio .subsection.sub7 p.sub_text {
	color:#e8380d;
}

#studio .subsection.sub8 p.sub_text {
	color:#7a519e;
}

#studio .subsection.sub9 p.sub_text {
	color:#3d86af;
}

#studio .subsection.sub10 p.sub_text {
	color:#00a0e9;
}

#studio .subsection .wrap-img img {
  margin-top: 0;
}

#studio .subsection.sub5 .sub_text_area {
	width:100%;
	overflow:hidden;
}

#studio .subsection.sub5 .sub_text_area p.sub_text {
	width:65%;
	float:left;
	padding-right:10%;
}

#studio .subsection.sub5 .sub_text_area p.sub_text {
	width:70%;
	float:left;
	padding-right:5%;
}

#studio .subsection.sub5 .sub_text_area .sub5_logo {
	width:30%;
	float:right;
	padding-right:10px;
}

#studio .subsection.sub5 .sub_text_area .sub5_logo img {
	width:100%;
}

#studio .subsection .btn {
  width: 187px;
  background: #00913a;
  border-radius: 5px;
  padding: 7px 0;
  margin: 0 auto 12.5px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  position: relative;
  cursor: pointer;
}

#studio .subsection.sub2 .btn {
  background: #dc4f03;
}

#studio .subsection.sub3 .btn {
  background: #eb6ea5;
}

#studio .subsection.sub4 .btn {
  background: #172a88;
}

#studio .subsection.sub5 .btn {
  background: #0088d2;
}

#studio .subsection.sub6 .btn {
  background: #e400b6;
}

#studio .subsection.sub7 .btn {
  background: #e8380d;
}

#studio .subsection.sub8 .btn {
  background: #7a519e;
}

#studio .subsection.sub9 .btn {
  background: #3d86af;
}

#studio .subsection.sub10 .btn {
  background: #00a0e9;
}


#studio .subsection .btn:after {
  content: "";
  width: 12px;
  height: 7.5px;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -3.75px;
  right: 10px;
  background: url(../img/arrow-w.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
}

#studio .subsection .label {
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  color: #fff;
  padding: 7px 0;
  margin: 0 0 5px;
  background: #00913a;
}

#studio .subsection.sub2 .label {
  background: #dc4f03;
}

#studio .subsection.sub3 .label {
  background: #eb6ea5;
}

#studio .subsection.sub4 .label {
  background: #172a88;
}

#studio .subsection.sub5 .label {
  background: #0088d2;
}

#studio .subsection.sub6 .label {
  background: #e400b6;
}

#studio .subsection.sub7 .label {
  background: #e8380d;
}

#studio .subsection.sub8 .label {
  background: #7a519e;
}

#studio .subsection.sub9 .label {
  background: #3d86af;
}

#studio .subsection.sub10 .label {
  background: #00a0e9;
}

#studio .subsection.sub1 h3{
  margin-top: 3px;
}

#studio .subsection.sub2 h3{
  margin-top: -5px;
}

#studio .subsection.sub3 h3{
  margin-top: 1px;
}

#swim .subsection.active .btn:after, #studio .subsection.active .btn:after {
  transform: rotate(180deg);
}

.upper table,
#studio table {
  width: 100%;
  border: 1px solid #989898;
  border-collapse: collapse;
  margin: 0 0 12.5px;
}

.upper table tr th,
#studio table tr th {
  width: 30%;
  border: 1px solid #989898;
  font-size: 12px;
  background: #e6e6e7;
  padding: 10px 0;
}

.upper table tr td,
#studio table tr td {
  width: 70%;
  border: 1px solid #989898;
  font-size: 12px;
  background: #fff;
  text-align: center;
  padding: 10px;
}

.upper table tr td.table-label span,
#studio table tr td.table-label {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  padding: 10px 0;
}

.upper table tr td.table-label span,
#studio table tr td.table-label span {
  font-size: 12px;
}

.upper .table_list table{
  width: 92%;
  margin: 0 auto 10px;
}

.upper .table_list table:nth-child(1) .table-label{
  background: #f9d1d3;
  font-weight: bold;
}
.upper .table_list table:nth-child(2) .table-label{
  background: #a8caea;
  font-weight: bold;
}
.upper .table_list table:nth-child(3) .table-label{
  background: #bce1d6;
  font-weight: bold;
}
.upper .table_list table:nth-child(4) .table-label{
  background: #b8e4f0;
  font-weight: bold;
}
.upper .table_list table:nth-child(5) .table-label{
  background: #b8e4f0;
  font-weight: bold;
}

.upper .table_list table:nth-child(1) .oyako_color{
  background: #feffb4;
  font-weight: bold;
}

#studio{
  border-radius: 10px;
  border: 2px solid #ed6d00;
  overflow: hidden;
  background: url(../img/bg_ptn_studio.jpg);
}

#studio > h2{
  background: #ed6d00;
  padding: 0 0 10px;
}

#studio > h2 img{
  width: 99%;
  display: block;
  margin: 0 auto;
}

#campaign {
  padding: 10px 0 0;
  margin: 0 0 22.5px;
}

#campaign .wrap-img:nth-child(1) {
}

#campaign .wrap-img:nth-child(2) {
}

#campaign .wrap-img:nth-child(3) {
}

#campaign .wrap-img:nth-child(3) img {
}

#campaign small {
  display: block;
  font-size: 10px;
  line-height: 14px;
  padding: 5px 10px 10px;
}


#join {
  border-radius: 0 0 10px 10px;
  background: #014099;
  color: #fff;
  position: relative;
}

#join:before {
  content: "";
  width: 100%;
  height: 5px;
  background: url(../img/wave.png) no-repeat;
  -webkit-background-size: 100% 100%;
  background-size: 100% 100%;
  display: block;
  position: relative;
  top: -5px;
}

#join h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin: 20px 0 5px;
}

#join h3+p {
  font-size: 12px;
  font-weight: bold;
  margin: 0 10px 15px;
}

#join h4 {
  font-size: 16px;
  color: #ffffad;
  margin: 15px 10px 5px;
}

#join h4 .small {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
  margin-left: 1px;
  letter-spacing: normal;
}

#join h4 .small span {
  letter-spacing: -.1em;
}

#join h4+p {
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  margin: 0 10px 15px;
}

#join ul li:first-child:after {
  content: "";
  display: block;
  border-bottom: dotted 1px #fff;
  margin: 0 10px;
}

#join .pop {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  position: relative;
  margin: 0 0 5px;
}

#join .pop:before {
  content: "";
  width: 12px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  background: url(../img/icon-pop.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  margin: 0 5px 0 0;
}

#join .pop:after {
  content: "";
  width: 12px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  background: url(../img/icon-pop.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  transform: rotateY(180deg);
  margin: 0 0 0 5px;
}

#join .btn-conf {
  display: block;
  margin: 0 10px;
  padding: 0;
}

#join .btn-conf img {
  display: block;
  width: 100%;
}

#join .btn-conf::after {
  content: "";
  display: block;
}

#join small {
  font-size: 10px;
  margin: 5px 10px 10px;
  text-align: left;
  display: block;
}

#join .list {
  margin: 0 10px;
  border-radius: 10px;
}

#join .list li {
  padding: 10px;
  background: #fff;
  margin: 0 0 5px;
  border-radius: 5px;
  box-sizing: border-box;
}

#join .list p {
  color: #000;
  font-size: 12px;
  line-height: 14px;
}

#join .list p.red {
  color: #f00;
  font-weight: bold;
  text-align: center;
  margin: 0 0 5px;
}


#join .list p.black {
  font-weight: bold;
  text-align: center;
  margin: 0 0 5px;
}

#join .list p.small {
  color: #000;
  font-size: 10px;
}

#join .notice {
  font-size: 10px;
  line-height: 16px;
  font-weight: normal;
  color: #fff;
  text-align: left;
  margin: 0 10px;
  padding: 5px 0 10px;
}


.incontent {
  display: none;
}


p.note_zeikomi {
	font-size: 15px;
	text-align: center;
	font-weight: bold;
}





/* join_middle */

#join_middle {
  border-radius:10px;
  background: #014099;
  color: #fff;
  position: relative;
  padding-top:10px;
  margin-bottom:20px;
}


#join_middle h3 {
  font-size: 20px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  margin: 0 0 5px;
}

#join_middle h3+p {
  font-size: 12px;
  font-weight: bold;
  margin: 0 10px 15px;
}

#join_middle h4 {
  font-size: 16px;
  color: #ffffad;
  margin: 15px 10px 5px;
}

#join_middle h4 .small {
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  text-decoration: underline;
  margin-left: 1px;
  letter-spacing: normal;
}

#join_middle h4 .small span {
  letter-spacing: -.1em;
}

#join_middle h4+p {
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
  margin: 0 10px 15px;
}

#join_middle ul li:first-child:after {
  content: "";
  display: block;
  margin: 0 10px;
}

#join_middle .pop {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  position: relative;
  margin: 0 0 5px;
}

#join_middle .pop:before {
  content: "";
  width: 12px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  background: url(../img/icon-pop.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  margin: 0 5px 0 0;
}

#join_middle .pop:after {
  content: "";
  width: 12px;
  height: 17px;
  display: inline-block;
  position: relative;
  top: 3px;
  background: url(../img/icon-pop.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  transform: rotateY(180deg);
  margin: 0 0 0 5px;
}

#join_middle .btn-conf {
  display: block;
  margin: 0 10px;
  padding: 0;
}

#join_middle .btn-conf img {
  display: block;
  width: 100%;
}

#join_middle .btn-conf::after {
  content: "";
  display: block;
}

#join_middle small {
  font-size: 10px;
  margin: 5px 10px 10px;
  text-align: left;
  display: block;
}



#join .list{
  color: #000;
  text-align: center;
  letter-spacing: -0.05em;
}

#join .red{
  color: #f00;
  font-weight: bold;
}

#join .list span{
  display: block;
}

#join .fz10{
  font-size: 10px;
}

#join .fz11{
  font-size: 10px;
}

#join .fz12{
  font-size: 12px;
}

#join .fz17{
  font-size: 15px;
}

#join .fz20{
  font-size: 16px;
}

#join .fz26{
  font-size: 26px;
}

#join .pass{
  font-weight: bold;
  text-decoration: underline;
  margin: 0 10px 10px;
  font-size: 11px;
}

#join .flex-border{
  border-right: 1px solid #014099;
}

#join > ul >li:first-child:after {
    content: "";
    display: block;
    border-bottom: dotted 1px #fff;
    margin: 0 10px;
}

.bnr_special{
  width: 100%;
  display: block;
  margin: auto;
}

.tel{
  padding: 25px 0;
}

.tel img{
  width: 75%;
  display: block;
  margin: auto;
}

.toggle-swim{
  width: 185px;
  background: #fff;
  border: 3px solid #00a2ff;
  color: #00a2ff;
  font-size: 12px;
  font-weight: bold;
  padding: 6px 0;
  margin: 5px auto 10px;
  border-radius: 10px;
  text-align: center;
  position: relative;
}

.toggle-swim:after {
    content: "";
    width: 12px;
    height: 7.5px;
    display: block;
    position: absolute;
    top: 50%;
    margin-top: -3.75px;
    right: 10px;
    background: url(../img/arrow-sk.png) no-repeat;
    -webkit-background-size: contain;
    background-size: contain;
    transform: rotate(180deg);
}

h4 .toggle-swim{
  background: #fff;
  color: #00a2ff;
  border: none;
  margin: 5px auto 0;
}

h4 .toggle-swim:after {
  transform: rotate(0deg);
}

h4 .toggle-swim.hide{
  display: none;
}


.tetsuduki_text {
	margin:10px;
	font-size:12px;
}



/* avex yt追加 20190422 */

.avex_youtube_area {
	margin-bottom:30px;
}

.avex_youtube_area img {
	width:100%;
}

.avex_youtube_area .avex_yt01 {
	margin:10px 0;
}

.avex_youtube_area .avex_yt01,
.avex_youtube_area .avex_yt02 {
	position:relative;
	width:100%;
	padding-top:56.25%;
}


.avex_youtube_area .avex_yt01 iframe,
.avex_youtube_area .avex_yt02 iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}


.btm_join_area { width: 100%;}
.btm_join_area img { width: 100%; display:block;}




.entry {
  margin: 0px 0 0;
}

.entry p {
  font-size: 1.4rem;
  font-weight: bold;
  color: #005aaa;
  text-align: center;
  margin: 0 0 5px;
}

.entry p .slashline {
  vertical-align: text-bottom;
}

.entry p .slashline.right {
  transform: rotateY(180deg);
}

.entry a {
  display: block;
  font-size: 1rem;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-style: italic;
  background: rgb(22, 116, 198);
  /* Old browsers */
  background: -moz-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(22, 116, 198, 1) 0%, rgba(2, 92, 170, 1) 82%, rgba(2, 92, 170, 1) 99%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1674c6', endColorstr='#025caa', GradientType=0);
  /* IE6-9 */
  margin: 0 15px 10px;
  border-radius: 5px;
  padding: 5px 0;
  position: relative;
}

.entry a .strong {
  font-size: 1.5rem;
  color: #fff;
  font-weight: bold;
}

.entry a img {
  width: 186px;
  display: block;
  margin: auto;
  padding: 10px 0;
}

.entry a:after {
  content: "";
  width: 8px;
  height: 12.5px;
  background: url(../img/arrow-r.png) no-repeat;
  -webkit-background-size: contain;
  background-size: contain;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -6.25px;
  right: 10px;
}

.entry .notice {
  font-size: 1.1rem;
  line-height: 1.6rem;
  color: #f00;
  font-weight: bold;
  text-align: left;
  text-indent: -1em;
  padding-left: 1em;
  margin: 0 20px;
}